apiVersion: viaduct.ai/v1
kind: ksops
metadata:
  name: secret-generator
files:
  - recorder/secret-oauth2.sops.yaml
  - recorder/secret-config.sops.yaml
  - recorder/secret-owntracks.sops.yaml
  - frontend/secret-oauth2.sops.yaml
